[
  {
    "name": "public",
    "description": "",
    "protected": false,
    "build_id": 20540229,
    "time_updated": 1761387502
  },
  {
    "name": "beta",
    "description": "For beta testing",
    "protected": false,
    "build_id": 20543155,
    "time_updated": 1761419366
  }
]